<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language ?>" xml:lang="<?php print $language ?>">

<head>
  <title><?php print $head_title ?></title>
  <?php print $head ?>
  <?php print $styles ?>
  <link rel="icon" href="<?= url(path_to_theme() .'/favicon.ico') ?>" type="image/x-icon" />
  <link rel="shortcut icon" href="<?= url(path_to_theme() .'/favicon.ico') ?>" type="image/x-icon" />
</head>
<body <?php print $onload_attributes ?>>

<div id="top">

<?php if (is_array($secondary_links) && (count($secondary_links) != 0)) : ?>
<div class="secondary-links">
	<?php foreach ($secondary_links as $link): ?>
		<?php print $link?> |
	<?php endforeach; ?>
</div>
<?php endif; ?>

	<div class="site-name">
		<a href="index.php"><?php print $site_name; ?></a>
	</div>
	<div class="site-slogan"><?php print $site_slogan; ?></div>

	<?php if (is_array($primary_links) && (count($primary_links) != 0)) : ?>
	<div class='primary-links'>
	<?php foreach ($primary_links as $link): ?>
		<?php print $link?>
	<?php endforeach; ?>
	</div>
	<?php endif; ?>
</div>

<div id="main">
	<table id="threecol"><tr>
	<td id='sidebar-left'><?php echo $sidebar_left; ?></td>
	<td id='center'>
		<?php if ($mission) { ?><div id='site-mission'><?php print $mission ?></div><? } ?>
		<?php print $breadcrumb ?>
		<h2 class="title"><?php print $title ?></h2>
		<div class="tabs"><?php print $tabs ?></div>
		<div id="help"><?php print $help ?></div>
		<?php print $messages ?>
		<?php echo $content; ?>

	<?php if($sidebar_right): ?>
		<td id='sidebar-right'><?php echo $sidebar_right; ?></td>
	<?php endif; ?>

	</td>
	</tr>
</table>
</div>
<div id="footer">
		<br />
<?php print $footer_message ?>
</div>
<?php print $closure ?>
</body>
</html>
